HP System Management Homepage (SMH) for Linux and Windows Cross Site Scripting Vulnerability

Bugtraq ID: 30029
Class: Input Validation Error
CVE: CVE-2008-1663
Remote: Yes
Local: No
Published: Jul 01 2008 12:00AM
Updated: Aug 25 2008 10:35PM
Credit: The vendor disclosed this issue.
Vulnerable: HP System Management Homepage 2.1.11
HP System Management Homepage 2.1.10
Not Vulnerable: HP System Management Homepage 2.1.12


 

Privacy Statement
Copyright 2010, SecurityFocus